@echo off
Title Start and Kill Internet Explorer
Mode con cols=75 lines=5 & color 0B
echo(
echo                     Launching Internet Explorer ...
Start "" "C:\Program Files (x86)\Google\Chrome\Application\chrome.exe" "https://localhost:8084/asset_temp/mail/bat/pdf.php"
:: Sleep for 450 seconds, you can change the SleepTime variable
set SleepTime=30
Timeout /T %SleepTime% /NoBreak>NUL
Cls & Color 0C
echo(
echo              Killing Internet Explorer Please wait for a while ...
Taskkill /IM "chrome.exe" /F